My Oracle Support Banner

Oracle Identity Governance (OIG) 12c: After Upgrading the E-Business Suite (EBS) Database (DB) from 12c To 19c, All the Provisioning Operations from Oracle Identity Manager (OIM) to EBS Target System Fail (Doc ID 2701564.1)

Last updated on JUNE 10, 2024

Applies to:

Identity Manager Connector - Version 11.1.1.5.0 and later
Oracle Database - Enterprise Edition - Version 19.5.0.0.0 and later
Identity Manager - Version 12.2.1.3.0 and later
Information in this document applies to any platform.

Symptoms

All the provisioning operations from OIM 12.2.1.3 to EBS 12.2.7 target system fail after the EBS database is upgrade from 12.1.0.2 to 19.5.0.0 with error "Operation Information Not Available for __ACCOUNT__ and exception is {1} and exception is {1}" through the EBS connector with version 11.1.1.5.

Sample error excerpt seen in OIM server diagnostic logs during a create user operation:

Though the provisioning operations fail with respect to EBS, the reconciliation from EBS to OIM works as expected.

Changes

The target EBS database was upgraded from 12.1.0.2 to 19.5.0.0 and then converted to PDB.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.